catalog:
  title: ros messages for m3meka

templates:
- github
- cmake-catkin
- base

variables:
  description: Meka M3 ros msgs

  github.user: CentralLabFacilities
  github.project: m3meka

  sub-directory: ros/m3meka_msgs
  branches:
  - master

